/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
float:left;
}

#slideshow ul {
margin: 0;
padding: 0px;
list-style-type: none;
}

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 950px;
height:235px;}

#slideshow .slides ul {
width: 8550px;}

#slideshow .slides li {
width: 950px;
float: left;
padding: 0px;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
font-size:10px;
}

#slideshow .slides-nav li {
float: left;
}

#slideshow .slides-nav li a {
display: block;
padding: 0px 10px;
outline: none;
text-decoration:none;
}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
background-color: #eee;}

.js #slideshow .slides-nav li.on a {
	height:20px;
/**position: relative;**/
/**top: -4px;**/}